@charset "utf-8";
/* CSS Document */

html, body {
	height:100%;
	background-attachment: fixed;
	background-color: #ccc;
	background-image: url(../img/body_hintergrund.png);
	background-repeat: repeat-x;
	background-position: left top;
	}
img {
	max-width: 100%;
	height: auto;
	border: none;
	}

body {
	
	font-size:11px;
    font-family:  'Lucida Grande', Verdana, Arial, sans-serif;
  	color:#564b47;  
  	padding: 0;
  	margin:0;
	}

a { 
color: #564b47; text-decoration: none; }
a:visited {color:#DB7093;}
a:hover {color: #564b47;}
a:active { color:#000000; }
	
p, pre {
	margin: 0px;
	padding: 10px;
	}
pre {
	font-size: 13px;
	}
	
h1 {
	font-size: 20px;
	font-weight: normal;
	border-top: 1px solid #564b47;
	padding: 15px 10px 0;
}
#space { 
	width:1px;
	height:50%;
	margin-bottom:-300px; 
	float:left;
	}
#inhalt {
	width: 798px;
	height:598px;
	background-color: #ffffff;
	border: 1px solid #fff;
	position:relative;
	clear:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-attachment: fixed;
	background-image: url(../img/bild_2015.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	vertical-align: bottom;
	}
	
#inhalt img {
	max-width:100%;
	height:auto;
	}	
